## biomaj 1.1.0

=== debian/changelog ===
biomaj (1.1.0-3) unstable; urgency=low

  * Change priority in debconf message for jdk home
  * Add spanish translation of debconf:
    Thanks to Camaleón <noelamac@gmail.com>
    Closes: #632952
  * Add sweden translation of debconf:
    Thanks to Martin Bagge <brother@bsnet.se>
    Closes: #628927
  * Add german translation of debconf:
    Thanks to Chris Leick <c.leick@vollbio.de>
    Closes: #629455
  * Change openjdk dependency to add default-jdk and sun jdk possible depends
    Closes: #633523

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Thu, 11 Jul 2011 09:55:23 +0200

biomaj (1.1.0-2) unstable; urgency=low

  * Add russian translation of debconf:
    Thanks to Yuri Kozlov <yuray@komyakino.ru>
    Closes: #623807
  * debian/patches/fix623558_remove_pid:
    Remove unnecessary pid file creation
    Closes: #623558
  * debian/postrm,debian/preinst:
    Issue for smooth upgrade, require old package
    removal then new package install
    Closes: #624284 
    

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 22 Apr 2011 16:27:11 +0200

biomaj (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #609038)
    First Debian package, fixed copyright file to list all licenses

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 05 Jan 2011 10:39:00 +0100
