=== debian/control ===
Source: biomaj
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/biomaj/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/biomaj/trunk/?rev=0&sc=0
Homepage: http://biomaj.genouest.org
Build-Depends: debhelper (>= 7.1)
Build-Depends-Indep: debconf, po-debconf, openjdk-6-jdk|default-jdk|sun-java6-jdk, ant, libhsqldb-java, ant-contrib,
 liblog4j1.2-java, libcommons-net-java, libcommons-dbcp-java, libgnumail-java, libcommons-pool-java,
 libgnujaf-java, libjgoodies-forms-java, liboro-java, libregexp-java, libjfreechart-java,
 libjcommon-java, libjsch-java, libjdom1-java, junit4, libsaxonb-java, junit4, libjdepend-java,
 javahelper (>=0.25)
Standards-Version: 3.9.1

Package: biomaj
Architecture: all
Depends: openjdk-6-jdk|default-jdk|sun-java6-jdk, ant, libmysql-java, debconf, ${misc:Depends}, ${java:Depends},
 libhsqldb-java,ant-contrib,liblog4j1.2-java,libcommons-net-java (>= 1.4),libcommons-dbcp-java (>= 1.2), libgnumail-java, libcommons-pool-java (>= 1.5), libgnujaf-java, libjgoodies-forms-java (>= 1.2),liboro-java (>= 2.0),libregexp-java (>= 1.4),libjfreechart-java (>= 1.0),libjcommon-java (>= 1.0),libjsch-java (>= 0.1.42),libjdom1-java (>= 1.1),junit4,libsaxonb-java (>= 0.9)
Suggests: mysql-community-server-5.0, ncbi-tools-bin, blast2
Description: Biological banks updater
 BioMAJ downloads remote data banks, check their status and apply transformation
 workflows, with consistent state,to provide ready-to-use data to biologists and
 bioinformaticians. For example, it can transform original fasta files to blast 
 indexes. It is very flexible and post-processes can be extended very easily.
