## biomaj 1.2.0

=== debian/changelog ===
biomaj (1.2.0-3) unstable; urgency=low

  * Add Portuguese translation for debconf (Closes: #651680)
  - Thanks to Pedro Ribeiro <p.m42.ribeiro@gmail.com> 

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 16 Dec 2011 09:25:22 +0100

biomaj (1.2.0-2) unstable; urgency=low

  * Fix Mysql dependency name.

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 11 Nov 2011 10:25:39 +0100

biomaj (1.2.0-1) unstable; urgency=low

  * New upstream release with new features and bug fixes.
  * Change in database model, migration script ran at install
  * New post processes added in default install (emboss)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Thu, 18 Aug 2011 09:55:23 +0200
