## biomaj 1.2.1

=== debian/changelog ===
biomaj (1.2.1-3) unstable; urgency=low

  * Add patch to manage ant properties api change (Closes: #712328).

 -- Olivier Sallou <osallou@debian.org>  Tue, 18 Jun 2013 11:39:36 +0200

biomaj (1.2.1-2) unstable; urgency=low

  * Add patch to match libjgoodies-form-java  >1.3,
    FormFactory replaced by FormSpecs (Closes: #708454)
    d/control: Depends on libjgoodies-form-java > 1.3

 -- Olivier Sallou <osallou@debian.org>  Sun, 19 May 2013 13:21:55 +0200

biomaj (1.2.1-1) unstable; urgency=low

  * New usptream release
  * Add Japanase debconf translation (Closes: #690698)
    Thanks to victory <victory.deb@gmail.com>

 -- Olivier Sallou <osallou@debian.org>  Fri, 19 Oct 2012 17:04:19 +0200

biomaj (1.2.0-10) unstable; urgency=low

  * debian/rules, debian/postinst: fix permissions on
    properties file.

 -- Olivier Sallou <osallou@debian.org>  Thu, 04 Oct 2012 18:34:01 +0200

biomaj (1.2.0-9) unstable; urgency=low

  * debian/patches/set_env_file_for_debian:
    Prevent env.sh file update by program at install
    (Closes: #688433)

 -- Olivier Sallou <osallou@debian.org>  Wed, 03 Oct 2012 13:54:44 +0200

biomaj (1.2.0-8) unstable; urgency=low

  [ Olivier Sallou ]
  * debian/copyright: Fix copyright URL
  * debian/control: Switch to Standards 3.9.4
  * debian/rules, debian/postinst, debian/postrm: fix conffile update
    conflicting with Debian Policy (Closes: #688433).

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 Aug 2012 15:59:55 +0200

biomaj (1.2.0-7) unstable; urgency=low

   [ Olivier Sallou ]
   Patch from James Page <james.page@ubuntu.com> (Closes: #683517)
   * Transition package to use default java implementation:
    - d/rules: Specify source/target = 1.5 to ensure bytecode is backwards
      compatible.
    - d/control: BD on default-jdk only. Switch runtime dependency to
      default-jre | java6-runtime. 

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 Aug 2012 14:58:41 +0200

biomaj (1.2.0-6) unstable; urgency=low

  [ Olivier Sallou ]
  * Clean files for purge (Closes: #678490).

  [ Andreas Tille ]
  * debian/upstream: Enhance upstream information (authors format, missing
    fields)

  [Debconf translation updates]
  * French (Olivier Sallou, proofread by the French l10n team).

 -- Olivier Sallou <osallou@debian.org>  Tue, 08 May 2012 22:46:34 +0200

biomaj (1.2.0-5) unstable; urgency=low

  * Add missing file to package to get the console help (Closes: #658833)
    - biomaj.install

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 01 Feb 2012 10:00:03 +0100

biomaj (1.2.0-4) unstable; urgency=low

  * [Olivier Sallou]
  * config: remove biomaj/jdk_home, not needed anymore

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #653408
  * [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #656111
  * Italian (Francesca Ciceri).  Closes: #656254
  * French (Olivier Sallou).  Closes: #656066
  * Czech (Michal Simunek).  Closes: #656670
  * Dutch; (Jeroen Schot).  Closes: #657009
  * German (Chris Leick).  Closes: #657024
  * Danish (Joe Hansen).  Closes: #657341
  * Indonesian (Mahyuddin Susanto).  Closes: #657463
  * Spanish; (Camaleón).  Closes: #657491
  * Polish (Michał Kułach).  Closes: #657512
  * Swedish (Martin Bagge / brother).  Closes: #657548
  * Portuguese (Miguel Figueiredo).  Closes: #657664
   

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 16 Dec 2011 15:53:10 +0100
