=== debian/control ===
Source: biomaj
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/biomaj/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/biomaj/trunk/
Homepage: http://biomaj.genouest.org
Build-Depends: debhelper (>= 7.1)
Build-Depends-Indep: debconf, po-debconf, default-jdk, ant, libhsqldb-java, ant-contrib,
 liblog4j1.2-java, libcommons-net2-java, libcommons-dbcp-java, libgnumail-java, libcommons-pool-java,
 libgnujaf-java, libjgoodies-forms-java (>= 1.3), liboro-java, libregexp-java, 
 libjcommon-java, libjsch-java, libjdom1-java, junit4, libsaxonb-java, libjdepend-java,
 javahelper (>=0.25), libcommons-cli-java, libcommons-codec-java, libcommons-httpclient-java, libcommons-logging-java,
 libjets3t-java
Standards-Version: 3.9.4

Package: biomaj
Architecture: all
Depends: ${misc:Depends}, ${java:Depends},
 default-jre | java6-runtime, ant (>= 1.9.1), libmysql-java, debconf, 
 libhsqldb-java,ant-contrib,liblog4j1.2-java,libcommons-net2-java (>= 2.2),libcommons-dbcp-java (>= 1.2),
 libgnumail-java, libcommons-pool-java (>= 1.5), libgnujaf-java, libjgoodies-forms-java (>= 1.3),
 liboro-java (>= 2.0),libregexp-java (>= 1.4),libjcommon-java (>= 1.0),libjsch-java (>= 0.1.42),
 libjdom1-java (>= 1.1),junit4,libsaxonb-java (>= 0.9), libcommons-cli-java, libcommons-codec-java,
 libcommons-httpclient-java, libcommons-logging-java,libjets3t-java, perl,
 mysql-server
Suggests: ncbi-tools-bin, blast2
Description: biological data-bank updater
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.

Package: biomaj-properties
Architecture: all
Depends: ${misc:Depends}
Description: biological data-bank updater - example properties files
 This package contains a set of data bank properties files that can be
 used as examples for BioMAJ. It contains descriptions for many existing
 data banks with or without workflows to transform data. Some files may
 require additional programs (such as BLAST) for post-processing.
