## biomaj 1.2.3

=== debian/changelog ===
biomaj (1.2.3-11) unstable; urgency=medium

  * Team upload.
  * d/watch: version=4
  * cme fix dpkg-control
  * debhelper 10
  * s/mysql-server/default-mysql-server | virtual-mysql-server/
    Closes: #848467
  * s/mysql-client/default-mysql-client | virtual-mysql-client/

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2016 17:50:25 +0100

biomaj (1.2.3-10) unstable; urgency=medium

  * Patch biomajlogger to match libjgoodies-forms-java >= 1.6 

 -- Olivier Sallou <osallou@debian.org>  Mon, 21 Nov 2016 13:52:12 +0100

biomaj (1.2.3-9) unstable; urgency=medium

  * Add Brazilian Portuguese translation (Closes: #825046).
    Thanks to Leonardo Santiago Sidon da Rocha <leonardossr@gmail.com>. 

 -- Olivier Sallou <osallou@debian.org>  Fri, 17 Jun 2016 13:18:39 +0200

biomaj (1.2.3-8) unstable; urgency=medium

  * Allow mysql skip at install (Closes: #826903). 

 -- Olivier Sallou <osallou@debian.org>  Fri, 17 Jun 2016 13:10:13 +0200

biomaj (1.2.3-7) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Replaced the dependency on libcommons-net2-java with libcommons-net-java
    on the binary package

  [ Eugene Zhukov ]
  * d/control: replace dependency libsaxonb-java with libsaxonhe-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Nov 2015 09:06:55 +0100

biomaj (1.2.3-6) unstable; urgency=medium

  * Replace libcommons-httpclient-java by libhttpclient-java
    (Closes: #800985). 

 -- Olivier Sallou <osallou@debian.org>  Tue, 06 Oct 2015 09:16:30 +0200

biomaj (1.2.3-5) unstable; urgency=medium

  * Replace libcommons-net2-java by libcommons-net-java (Closes: #800767). 

 -- Olivier Sallou <osallou@debian.org>  Mon, 05 Oct 2015 10:02:11 +0200

biomaj (1.2.3-4) unstable; urgency=medium

  * Team upload.
  * Replaced the dependency on libgnumail-java with libmail-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * debian/copyright:
    - Fixed the short name for the BSD license
    - Reordered the paragraphs to avoid a Lintian warning about unsued files

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Oct 2014 11:52:38 +0200

biomaj (1.2.3-3) unstable; urgency=low

  * d/control: remove dependency on mysql-server but rather set it
    to mysql-client as server can be remote.

 -- Olivier Sallou <osallou@debian.org>  Sun, 10 Nov 2013 09:00:17 +0100

biomaj (1.2.3-2) unstable; urgency=low

  * d/control: Fix browse url for svn 
    d/config: Fix test for non-interactive mode

 -- Olivier Sallou <osallou@debian.org>  Wed, 06 Nov 2013 09:51:55 +0100

biomaj (1.2.3-1) unstable; urgency=low

  * New upstream release (fixes on local storage and stage option).

 -- Olivier Sallou <osallou@debian.org>  Wed, 30 Oct 2013 15:34:34 +0100

biomaj (1.2.2-2) unstable; urgency=low

  * d/postinst: Fix install in noninteractive mode (Closes: #721773).

 -- Olivier Sallou <osallou@debian.org>  Fri, 30 Aug 2013 12:11:50 +0200

biomaj (1.2.2-1) unstable; urgency=low

  * New upstream release with minor fixes
      d/patches/series: upstream bug 15914 fixed.

 -- Olivier Sallou <osallou@debian.org>  Tue, 18 Jun 2013 14:30:28 +0200
