=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,19 @@
 export DH_OPTIONS
 
 export ANT_HOME=/usr/share/ant
-JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")
+export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")
 
 %:
 	dh $@ --with javahelper
 
 override_dh_auto_build:
-	ant -f usr/share/biomaj/build.xml
-	javac -d usr/share/biomaj/bin usr/share/biomaj/bin/Configurator.java
+	echo ${JAVA_HOME}
+	ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 -f usr/share/biomaj/build.xml
+	javac -source 1.5 -target 1.5 -d usr/share/biomaj/bin usr/share/biomaj/bin/Configurator.java
+
+override_dh_install:
+	dh_install
+	mv debian/biomaj/etc/biomaj/db_properties/global.properties debian/biomaj/usr/share/biomaj/global.properties.tpl
 
 override_dh_clean:
 	dh_clean
@@ -26,3 +31,8 @@
 	rm -f usr/share/biomaj/lib/biomaj.jar
 	rm -f usr/share/biomaj/bin/*.class
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod 600 debian/biomaj/usr/share/biomaj/global.properties.tpl
+	chmod 644 debian/biomaj/usr/share/biomaj/sql/*.sql
+
