=== debian/watch ===
version=4
http://biomaj.gforge.inria.fr/download.php .*/biomaj_(\d[\d.-]+)\.orig.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
